/* For IE 5* and below */
#bread-backlink {
width: 784px;
}
#community-link {
width: 191px;
}
#breadcrumb li a {
display: inline;
}
#content {
width: 591px;
}
#content .inner {
width: 543px;
position: static;
}
#tools {
width: 193px;
}
#subnav {
width: 210px;
height: 1%;
}
#subnav li#envhome {
width: 209px;
}
#subnav li.current li a {
width: 175px;
}
#subnav li.current li.current li a {
width: 168px;
}
#content .pagetools a.print {
background-image: none;
padding-left: 0;
}

#content div.download {
width: 322px;
}
#content div.download.fw {
width: 527px;
}
#footmenu-tki {
width: 206px;
}
#footmenu-env { 
width: 513px;
}
#footmenu-env-local {
width: 250px;
}
#footer li a { 
display: inline;
}

#content .boxed-text-half {
width: 320px;
}
#content .hero-image img {
display: block;
margin: 9px 9px 24px 9px;
padding: 0 0 0 0;
}
#breadcrumb li a, #breadcrumb li span, #footer li a {
height: 1%;
}
#content ul.listview li h2 a {
background-image: none;
padding-left: 0;
}